Sejre, hjemme

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC52010-03-252010-05-054150012-21015
RFC42019-09-012019-11-03634008-2612
RFC42022-08-052022-09-18444006-2412
RFC32009-04-132009-05-03203009-279
RFC32020-11-272021-02-02673008-269
RFC32018-04-222018-05-21293007-259
RFC32025-03-102025-04-17383009-459
RFC32008-04-192008-05-12233008-359
RFC32016-10-162016-11-20353007-259
RFC32012-12-082013-03-17993005-149

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215